/*  
 --------------------顶部-------------------
 */

.top_box {
	width: 100%;
	padding: 15px 0;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.top_box .logoImg {
	width: 30%;
	max-width: 117px;
	padding: 0 10px;
	border-right: 1px solid #dddddd;
	box-sizing: border-box;
}

.top_box .logoImg .logo {
	width: 100%;
	max-width: 117px;
}

.top_box .slogan {
	flex: 1 1 0%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}

.top_box .slogan p {
	color: #333333;
}

.top_box .slogan .wechatnum {
	font-size: 12px;
}

.navbar {
	height: 67px;
}

.navbar-header {
	display: flex;
	align-items: center;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar-nav>li {
	padding: 0 15px;
	box-sizing: border-box;
}

.navbar-nav>li>a {
	padding: 15px 0;
	box-sizing: border-box;
}

.navbar-default .navbar-nav>.active>a {
	color: #1286fc;
	border-bottom: 2px solid #1286fc;
	background: none;
}

.navbar-collapse {
	height: 67px;
	z-index: 999;
}

.navbar-nav {
	flex: 1 1 0%;
	height: 67px;
	background: #FFFFFF;
	display: flex;
	align-items: center;
}
/* .navbar-toggle .icon-bar{
	width: 30px;
	height: 30px;
} */
/* .navbar-default .navbar-toggle .icon-bar{	
	background-color:none !important;
}
.navbar-default .navbar-toggle{
	background-color:none !important;
	border:none !important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:none !important;
} */
.phone {
	height: 67px;
	display: flex;
	align-items: center;
}

.phone img {
	width: 15px;
	height: 14px;
	margin-right: 5px;
}




@media screen and (max-width: 320px) {
	.top_box .slogan .title {
		font-size: 12px;
	}

	.top_box .slogan .wechatnum {
		font-size: 10px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.top_box .slogan .title {
		font-size: 12px;
	}

	.top_box .slogan .wechatnum {
		font-size: 10px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */















/* 
 --------------------banner-------------------
 */

.banner {
	width: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide img {
	width: 100%;
}


/* 
 --------------------管理工具-------------------
 */
.tools .top .title {
	padding: 20px;
	box-sizing: border-box;
	margin-top:50px;
}

.tools .top .asset {
	width: 100%;
}

.tools .top .asset .content {
	display: flex;
	align-items: center;
	justify-content: center;
}

.tools .top .asset .assetImg {
	margin: 20px;
}

.tools .top .asset .assetImg img {
	width: 100%;
	margin: auto;
	max-width: 270px;
}

.tools .top .asset .assetTxt {
	/* margin-left: 40px; */
}

.tools .top .asset.asset2 {
	margin-top: -130px;
	padding-top: 130px;
	padding-bottom: 30px;
	box-sizing: border-box;
	background: #eef5ff;
}

.tools .top .asset.asset2 .assetTxt {
	margin-right: 40px;
	margin-left: 0px;
}

.tools .top .asset.asset3 .assetTxt,
.tools .top .asset.asset5 .assetTxt {
	/* margin-left: 120px; */
}

.tools .top .asset .asset_box {
	width: 100%;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.tools .top .asset.asset3 .assetImg img,
.tools .top .asset.asset4 .assetImg img,
.tools .top .asset.asset5 .assetImg img {
	width: 100%;
}

.tools .top .asset.asset4 .assetTxt {
	margin-left: 0px;
}

.tools .top .asset .assetTxt .line {
	width: 50px;
	height: 4px;
	background: #1286fc;
	border-radius: 10px;
	margin-top: 10px;
}

.tools .top .asset .assetTxt .assetContent {
	margin-top: 20px;
}

.tools .top .asset .assetTxt .assetContent p {
	margin-bottom: 10px;
	color: #6d6d6d;
}

.tools .row {
	margin: auto;
}

@media screen and (max-width: 320px) {

	/* 
	 --------------------管理工具-------------------
	 */
	.tools .top .title {
		font-size: 16px;
	}

	.tools .top .asset .assetImg {
		margin: 0;
	}

	.tools .top .asset .content {
		display: block;
	}

	.tools .top .asset .assetImg img {
		margin-top: 20px;
	}

	.tools .top .asset .assetTxt {
		margin: auto;
		padding: 0 15px;
	}

	.tools .top .asset .assetTxt h3 {
		font-size: 16px;
		text-align: center;
		margin-top: 10px;
	}

	.tools .top .asset .assetTxt .line {
		margin: auto;
		margin-top: 10px;
	}

	.tools .top .asset .assetTxt .assetContent p {
		text-align: center;
	}

	.tools .top .asset.asset3 .assetTxt,
	.tools .top .asset.asset5 .assetTxt {
		margin-left: 0;
	}

	.tools .top .asset .asset_box {
		/* display: block; */
		padding: 0;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {

	/* 
	 --------------------管理工具-------------------
	*/
	.tools .top .title {
		font-size: 16px;
	}

	.tools .top .asset .assetImg {
		margin: 0;
	}

	.tools .top .asset .content {
		display: block;
	}

	.tools .top .asset .assetImg img {
		margin-top: 20px;
	}

	.tools .top .asset .assetTxt {
		margin: auto;
		padding: 0 15px;
	}

	.tools .top .asset .assetTxt h3 {
		font-size: 14px;
		text-align: center;
		margin-top: 10px;
	}

	.tools .top .asset .assetTxt .line {
		margin: auto;
		margin-top: 10px;
	}

	.tools .top .asset .assetTxt .assetContent p {
		text-align: center;
	}

	.tools .top .asset.asset3 .assetTxt,
	.tools .top .asset.asset5 .assetTxt {
		margin-left: 0;
	}

	.tools .top .asset .asset_box {
		padding: 0;
	}

	.tools .top .asset .asset_box .assetTxt h3 {
		font-size: 14px;
		text-align: left;
		margin-top: 10px;
	}

	.tools .top .asset .asset_box .assetTxt .line {
		margin: 0;
		margin-top: 10px;
	}

	.tools .top .asset .asset_box .assetTxt .assetContent p {
		text-align: left;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
}
@media screen and (min-width: 1024px) {
	
} */










/* 
 --------------------钱包优势解析-------------------
 */

.analysis {
	width: 100%;
	padding: 20px;
	background: -webkit-linear-gradient(right, rgba(36, 49, 170, 1), rgba(5, 171, 219, 1));
	/* Safari 5.1 - 6 */
	background: -o-linear-gradient(right, rgba(36, 49, 170, 1), rgba(5, 171, 219, 1));
	/* Opera 11.1 - 12*/
	background: -moz-linear-gradient(right, rgba(36, 49, 170, 1), rgba(5, 171, 219, 1));
	/* Firefox 3.6 - 15*/
	background: linear-gradient(to right, rgba(36, 49, 170, 1), rgba(5, 171, 219, 1));
	/* 标准的语法 */

}

.analysis .title {
	margin: 20px 0;
}

.analysis .subtitle {
	color: #e4f1fd;
}

.analysis ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	/* align-items: center; */
	justify-content: center;
}


.analysis ul li {
	width: 25%;
	margin-top: 40px;
}

.analysis ul li h4 {
	color: #FFFFFF;
	margin-top: 20px;
}

.analysis ul li p {
	color: #FFFFFF;
	font-size: 14px;
}

.analysis ul li img {
	width: 45%;
	margin: auto;
	max-width: 110px;
}

@media screen and (max-width: 320px) {
	.analysis .title {
		font-size: 18px;
	}

	.analysis .subtitle {
		font-size: 12px;
	}

	.analysis ul {
		display: block;
	}

	.analysis ul li {
		width: 33.33333333%;
		min-height: 100px;
		margin-top: 10px;
	}

	.analysis ul li h4 {
		font-size: 12px;
		margin-top: 10px;
	}

	.analysis ul li p {
		display: none;
	}

	.analysis ul li img {
		width: 100%;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.analysis .title {
		font-size: 16px;
	}

	.analysis .subtitle {
		font-size: 12px;
	}

	.analysis ul {
		display: block;
	}

	.analysis ul li {
		width: 33.33333333%;
		min-height: 100px;
		margin-top: 10px;
	}

	.analysis ul li h4 {
		font-size: 12px;
		margin-top: 10px;
	}

	.analysis ul li p {
		display: none;
	}

	.analysis ul li img {
		width: 100%;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */















/* 
 --------------------解决方案-------------------
*/
.solution {
	padding: 20px 0 0;
}

.solution .subgroup {
	padding: 40px 0;
}

.solution .subgroup2,
.solution .subgroup4,
.solution .subgroup6,
.solution .subgroup8 {
	background: #eef5ff;
}

.solution .title {
	color: #1286fc;
	margin-top: 50px;
}

.solution .category {
	margin-top: 20px;
}

.solution .category ul {
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.solution .category ul li {
	flex: 1;
	box-sizing: border-box;
}

.solution .category ul li .top {
	border-bottom: 1px solid #d5d4d4;
	box-sizing: border-box;
}

.solution .category ul li span {
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0;
	box-sizing: border-box;
	position: relative;
}

.solution .category ul li span:after {
	content: "";
	width: 50%;
	height: 2px;
	background: #1286fc;
	margin: auto;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0px;
}

.solution .categoryImg {
	margin-top: 20px;
}

.solution .categoryImg ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.solution .categoryImg ul li {
	flex: 1;
	padding: 0;
}

.solution .categoryImg ul li img {
	width: 100%;
	margin: auto;
	max-width: 250px;
}

.solution .detailsBtn {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.solution .detailsBtn button {
	width: 200px;
	padding: 8px 20px;
	color: #cc0000;
	border: 1px solid #cc0000;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}
.solution .detailsBtn button  a{
	color: #cc0000;
}

@media screen and (max-width: 320px) {
	.solution .title {
		font-size: 16px;
		margin-top: 0;
	}

	.solution .subtitle {
		font-size: 14px;
		margin-top: 0;
	}

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}

	.solution .category ul li span {
		font-size: 14px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.solution .title {
		font-size: 16px;
		margin-top: 0;
	}

	.solution .subtitle {
		font-size: 14px;
		margin-top: 0;
	}

	.solution .subgroup {
		padding: 30px 0;
	}

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}

	.solution .category ul li span {
		font-size: 14px;
	}
}

@media screen and (min-width: 414px) and (max-width: 768px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}

@media screen and (min-width: 1200px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}













/* 
 --------------------常见问题-------------------
*/


.problem {
	/* position: relative; */
	width: 100%;
	background: url(../img/problemBG.png) no-repeat;
	background-size: 100% 100%;
}

.problem .bg img {
	width: 100%;
}

.problem .problemContent {
	padding: 40px 0;
	/* position: absolute;
	top:0;
	left:15%; */
}

.problem .problemImg {
	width: 100%;
	margin-top: 40px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.problem .problemImg .problemImg_box {
	/* flex: 1; */
	position: relative;
	margin-bottom: 20px;
}

.problem .problemImg .problemImg_box .cjwtbg {
	width: 100%;
	max-width: 310px;
	margin: auto;
}

.problem .problemImg .problemImg_box .txt {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
}

.problem .problemImg .problemImg_box .txt h4 {
	margin-bottom: 20px;
	padding: 0 20px;
	line-height: 30px;
}

.problem .problemImg .problemImg_box .txt p {
	/* margin-bottom: 10px; */
	color: #666666;
	padding: 0 25px;
}

.problem .problemImg .problemImg_box .txt button {
	padding: 2px 20px;
	margin: 20px auto 0;
	color: #1286fc;
	border: 1px solid #71b7ff;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}


@media screen and (max-width: 320px) {
	.problem .title {
		font-size: 16px;
	}

	.problem .subtitle {
		font-size: 14px;
	}

	.problem .problemImg .problemImg_box .txt h4 {
		padding: 0 30px;
		font-size: 14px;
		margin-bottom: 5px;
		line-height: 20px;
		margin-top: 0;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}

	.problem .problemImg {
		display: block;
	}

	.problem .problemImg .problemImg_box {
		margin-bottom: 20px;
	}

	.problem .problemImg .problemImg_box .txt p {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
		margin-bottom: 0;
	}

	.problem .problemImg .problemImg_box .txt button {
		margin-top: 0;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.problem .title {
		font-size: 16px;
	}

	.problem .subtitle {
		font-size: 12px;
	}

	.problem .problemImg .problemImg_box .txt h4 {
		padding: 0 30px;
		font-size: 14px;
		margin-bottom: 5px;
		margin-top: 0;
		line-height: 20px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}

	.problem .problemImg {
		display: block;
	}

	.problem .problemImg .problemImg_box {
		margin-bottom: 20px;
	}

	.problem .problemImg .problemImg_box .txt p {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
		margin-bottom: 0;
	}

	.problem .problemImg .problemImg_box .txt button {
		margin-top: 5px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */










/* 
 --------------------服务流程-------------------
*/
.serviceFlow {
	width: 100%;
	padding: 20px 0;
	background: url(../img/wflcBG.png) no-repeat;
	background-size: 100% 100%;
}

.serviceFlow .title {
	margin: 40px 0;
}

.serviceFlow ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.serviceFlow ul li {
	flex: 1;
	padding: 0 20px;
}

.serviceFlow ul li .img img {
	width: 100%;
	max-width: 110px;
	margin: auto;
}

.serviceFlow ul li .words {
	margin-top: 10px;
}

@media screen and (max-width: 320px) {
	.serviceFlow .title {
		margin: 20px 0;
	}

	.serviceFlow ul {
		display: block;
		padding: 0 15px;
	}

	.serviceFlow ul li {
		padding: 0;
		margin-bottom: 10px;
	}

	.serviceFlow ul li .img img {
		width: 70%;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.serviceFlow .title {
		margin: 20px 0;
	}

	.serviceFlow ul {
		display: block;
		padding: 0 15px;
	}

	.serviceFlow ul li {
		padding: 0;
		margin-bottom: 10px;
	}

	.serviceFlow ul li .img img {
		width: 70%;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */











/* 
 --------------------关于我们-------------------
*/
.aboutUs {
	width: 100%;
	padding: 20px 0;
	background: url(../img/aboutBG.png) no-repeat;
	background-size: 100% 100%;
}

.aboutUs .aboutUs_box {
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.aboutUs .aboutUs_box .swiper {
	width: 50%;
	padding-right: 30px;
}

.aboutUs .aboutUs_box .swiper img {
	width: 100%;
}

.aboutUs .aboutUs_box .words {
	width: 50%;
	padding-left: 30px;
}

.aboutUs .aboutUs_box .words p {
	text-align: justify;
	line-height: 25px;
	letter-spacing: 1px;
}

.aboutUs .aboutUs_box .words button {
	padding: 2px 20px;
	margin: 20px auto 0;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}



@media screen and (max-width: 320px) {
	.aboutUs .title {
		font-size: 16px;
	}

	.aboutUs .subtitle {
		font-size: 12px;
	}

	.aboutUs .aboutUs_box {
		margin-top: 10px;
		display: block;
	}

	.aboutUs .aboutUs_box .swiper {
		width: 100%;
		padding-right: 15px;
	}

	.aboutUs .aboutUs_box .words {
		width: 100%;
		padding-left: 15px;
		margin-top: 20px;
	}

	.aboutUs .aboutUs_box .words p {
		line-height: 23px;
		letter-spacing: 0px;
	}

	.aboutUs .aboutUs_box .words .button {
		display: flex;
		justify-content: center;
	}

	.aboutUs .aboutUs_box .words button {
		width: 200px;
		padding: 8px 20px;
		color: #ffffff;
		border: 1px solid #ffffff;
		border-radius: 20px;
		background: none;
		box-sizing: border-box;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.aboutUs .title {
		font-size: 16px;
	}

	.aboutUs .subtitle {
		font-size: 12px;
	}

	.aboutUs .aboutUs_box {
		margin-top: 10px;
		display: block;
	}

	.aboutUs .aboutUs_box .swiper {
		width: 100%;
		padding-right: 15px;
	}

	.aboutUs .aboutUs_box .words {
		width: 100%;
		padding-left: 15px;
		margin-top: 20px;
	}

	.aboutUs .aboutUs_box .words p {
		line-height: 23px;
		letter-spacing: 0px;
	}

	.aboutUs .aboutUs_box .words .button {
		display: flex;
		justify-content: center;
	}

	.aboutUs .aboutUs_box .words button {
		width: 200px;
		padding: 8px 20px;
		color: #ffffff;
		border: 1px solid #ffffff;
		border-radius: 20px;
		background: none;
		box-sizing: border-box;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */











/* 
 --------------------新闻资讯-------------------
*/
.news {
	width: 100%;
	padding: 20px 0;
}

.news .flex_box {
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.news .flex_box .flex {
	flex: 1;
	padding-bottom: 15px;
	border-bottom: 1px solid #f1f1f1;
}

.news .flex_box .flex .img img {
	width: 100%;
}

.news .flex_box .flex .words h4{
	margin: 10px 0;
}
.news .flex_box .flex .words p {
	color: #adadad;
}

.news .flex_box .flex .words p.time {
	margin: 10px 0;
}

.news .flex_box .flex .words p.txt {
	margin: 10px 0;
}

.news .flex_box .flex .words a {
	color: #3a91e9;
}

.news .more {
	margin-top: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.news .more button {
	width: 200px;
	padding: 8px 20px;
	color: #1286fc;
	border: 1px solid #71b7ff;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}

@media screen and (max-width: 320px) {
	.news .title {
		font-size: 16px;
	}

	.news .flex_box {
		display: block;
		margin-top: 0;
	}

	.news .flex_box .flex {
		margin-top: 20px;
	}

	.news .more {
		margin-top: 20px;
	}

	.news .words h4 {
		font-size: 14px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.news .title {
		font-size: 16px;
	}

	.news .flex_box {
		display: block;
		margin-top: 0;
	}

	.news .flex_box .flex {
		margin-top: 20px;
	}

	.news .more {
		margin-top: 20px;
	}

	.news .words h4 {
		font-size: 14px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */
